OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

> 5600 "hacktools"
Ferret-Simpson
post Jun 2 2006, 11:59 AM
Post #1





Group: Members
Posts: 573
Joined: 8-June 05
Member No.: 7,295



Ok, well so far, I've only managed to get Z4CK recompiled and installed, nothiing else will work. . sad.gif

Kismet gives me a segmentation fault, and dies.

"3293: Segmentation Fault"

netspy gives me a PCAP open error: Operation Not Permitted.

Nmap works fine, but a bug in nmapFE fills the entire memory if I run it from there. . . :/

The ethereal 1.0 ipk didn't even show UP in the package manager. ;_;

Any Ideas on how to fix what I DO have (I know about ipkg-new for ethereal - Couldn't make that work either)

Any ideas what I else would be a good idea to install?
Go to the top of the page
 
+Quote Post

Posts in this topic
Ferret-Simpson   5600 "hacktools"   Jun 2 2006, 11:59 AM
cvmiller   QUOTE(Ferret-Simpson @ Jun 2 2006, 11:59...   Jun 17 2006, 10:27 AM


Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 29th September 2016 - 05:50 AM